body{
font-family: 'Segoe UI', sans-serif;
scroll-behavior:smooth;
}

.hero{
background:linear-gradient(
135deg,
#f8f9fa,
#e9ecef
);
}

section{
padding:80px 0;
}

.card{
transition:0.3s;
}

.card:hover{
transform:translateY(-10px);
}

.social-icons a{
color:#333;
transition:.3s;
}

.social-icons a:hover{
color:#0d6efd;
}